﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage06-quality{margin-top:60px}
.wmpage06-quality-wrap{display:flex;justify-content:space-between}
.wmpage06-quality-text{width:22%;display: flex;flex-direction: column;justify-content: center;}
.wmpage06-quality-item{display:flex;justify-content:space-between;flex-wrap:wrap;width:75%}
.wmpage06-quality-box{position:relative;width:32%;padding:60px 30px;background-color:#fff;box-shadow:39px 46px 120px 0 #8b8b8b33;transition:all .3s ease-in-out;border:1px solid #efefef}
.wmpage06-quality-text h5{font-weight:var(--fontbold7);font-size:var(--wmpage-font34);line-height:1.2;color:var(--wmpage-color4,#3a3b4b);transition:all .3s ease}
.wmpage06-quality-line{width:41px;height:2px;background-color:var(--color);margin-top:25px}
.wmpage06-quality-box:nth-of-type(2){top:-60px}
.wmpage06-quality-box p:nth-of-type(1){color:var(--wmpage-color4,#3a3b4b);margin:15px 0 10px;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);line-height:1.2}
.wmpage06-quality-box p:nth-of-type(2){line-height:1.5;color:var(--wmpage-color9,#6d6d6d)}
.wmpage06-quality-icon em{font-size:var(--wmpage-font42);color:var(--color);line-height:1}
.wmpage06-quality-box:hover{transform:translateY(8px)}
@media(max-width:1366px){.wmpage06-quality-box:nth-of-type(2){top:-30px}
.wmpage06-quality-box{max-width:100%;padding:30px}
.wmpage06-quality-wrap{align-items:center}
}
@media(max-width:1180px){.wmpage06-quality-box p:nth-of-type(2){font-size:var(--wmpage-font14)}
.wmpage06-quality-box p:nth-of-type(1){margin:0 0 15px}
}
@media(max-width:1024px){.wmpage06-quality-box{padding:15px;width:49%;margin-bottom:20px;}
.wmpage06-quality-box p:nth-of-type(1){margin:0 0 5px;font-size:var(--wmpage-font18)}
}
@media(max-width:768px){.wmpage06-quality-wrap{flex-direction:column}
.wmpage06-quality-text{width:100%;text-align:center}
.wmpage06-quality-line{background:0 0}
.wmpage06-quality-item{width:100%}
.wmpage06-quality-box{padding:20px}
.wmpage06-quality-box p:nth-of-type(1){margin:15px 0;font-size:var(--wmpage-font16)}
.wmpage06-quality-icon em{font-size:var(--wmpage-font28)}
.wmpage06-quality-box:nth-of-type(2){top:0}
}
@media(max-width:500px){.wmpage06-quality-box{max-width:100%;width:100%;}
.wmpage06-quality-box:nth-last-child(1){margin-bottom:0}
.wmpage06-quality-box p:nth-of-type(1){margin:10px 0;font-size:var(--wmpage-font16)}
}.wmpage06-certifi-text h5{font-weight:var(--fontbold7);font-size:var(--wmpage-font34);line-height:1.2;color:var(--wmpage-color4,#3a3b4b);transition:all .3s ease;text-align:center}
.wmpage06-certifi-text p{line-height:24px;color:var(--wmpage-color9,#6d6d6d);text-align:center;margin:15px 0 50px}
.wmpage06-certifi-wrap{display:flex;justify-content:space-between}
.wmpage06-certifi-box{width:15%;display:flex;justify-content:center}
.wmpage06-certifi-icon{max-width:180px}
.wmpage06-certifi-item{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;width:180px;height:180px;border:solid 1px var(--color);border-radius:50%;transition:all .3s ease-in-out}
.wmpage06-certifi-num{width:100%;font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font42,42px);line-height:60px;color:var(--color);text-align:center}
.wmpage06-certifi-pid{width:100%;font-weight:var(--fontbold3);line-height:24px;color:var(--color);text-align:center}
.wmpage06-certifi-icon p{color:var(--wmpage-color9,#6d6d6d);text-align:center;margin-top:15px;font-weight:var(--fontbold6);font-style:normal;font-size:var(--wmpage-font20);line-height:34px}
.wmpage06-certifi-item:hover{transform:translateY(-8px)}
@media(max-width:1366px){.wmpage06-certifi-text h5{font-size:var(--wmpage-font28)}
.wmpage06-certifi-icon p{font-size:var(--wmpage-font16);line-height:1}
.wmpage06-certifi-text p{font-size:var(--wmpage-font14);margin:10px 0 30px}
}
@media(max-width:1180px){.wmpage06-certifi-item{width:160px;height:160px}
.wmpage06-certifi-num{font-size:var(--wmpage-font42);line-height:1}
.wmpage06-certifi-pid{font-size:var(--wmpage-font14)}
}
@media(max-width:1024px){.wmpage06-certifi-item{width:120px;height:120px}
.wmpage06-certifi-num{font-size:var(--wmpage-font32)}
}
@media(max-width:768px){.wmpage06-certifi-wrap{flex-wrap:wrap;justify-content:space-evenly}
.wmpage06-certifi-box{margin-bottom:20px}
.wmpage06-certifi-icon p{font-size:var(--wmpage-font14)}
}
@media(max-width:680px){.wmpage06-certifi-num{font-size:var(--wmpage-font26)}
.wmpage06-certifi-box{width:30%}
}
@media(max-width:500px){.wmpage06-certifi-icon{max-width:100%}
.wmpage06-certifi-item{width:100px;height:100px}
.wmpage06-certifi-num{font-size:var(--wmpage-font32)}
.wmpage06-certifi-box{margin-bottom:10px}
}
@media(max-width:400px){.wmpage06-certifi-box{width:50%}
.wmpage06-certifi-wrap{justify-content:space-between}
}.wmpage06-testings-all{position:relative;display:flex;-webkit-box-pack:justify;justify-content:space-between;flex-wrap:wrap}
.wmpage06-testings-all::after{position:absolute;top:0;right:0;z-index:-1;display:block;content:'';max-width:850px;width:73%;height:100%;background-color:#fff;box-shadow:30px 40px 90px 0 #00000033}
.wmpage06-testings-left{width:46%;overflow:hidden}
.wmpage06-testings-right{width:49%;display:flex;flex-direction:column;justify-content:center;padding-right:50px}
.wmpage06-testings-right h5{font-weight:var(--fontbold7);font-style:normal;font-size:var(--wmpage-font34);line-height:1.2;color:var(--wmpage-color4,#3a3b4b);transition:all .3s ease}
.wmpage06-testings-list{margin-top:20px;padding-left:20px;}
.wmpage06-testings-list li:not(:last-child){margin-bottom:20px}
.wmpage06-testings-list li{list-style-type:initial}
.wmpage06-testings-list li p:nth-of-type(1){color:var(--wmpage-color4,#3a3b4b);margin-bottom:5px;font-size:var(--wmpage-font20);line-height:1.75;font-weight:var(--fontbold6)}
.wmpage06-testings-list li p:nth-of-type(2){font-weight:var(--fontbold3);font-style:normal;line-height:24px;color:var(--wmpage-color9,#6d6d6d)}
.wmpage06-testings-left img{display:block;width:100%;aspect-ratio: 1/1;}
@media(max-width:1366px){.wmpage06-testings-right{max-width:100%;width:48%;margin-right:20px;padding-right:0}
.wmpage06-testings-list li p:nth-of-type(1){font-size:var(--wmpage-font18);line-height:1.5}
.wmpage06-testings-list li p:nth-of-type(2){font-size:var(--wmpage-font14)}
.wmpage06-testings-left{max-width:100%;width:46%;max-height:initial;overflow:hidden}
.wmpage06-testings-all{align-items:center}
}
@media(max-width:1200px){.wmpage06-testings-list li:not(:last-child){margin-bottom:10px}
.wmpage06-testings-list li p:nth-of-type(1){font-size:var(--wmpage-font16)}
}
@media(max-width:1024px){.wmpage06-testings-list li:not(:last-child){margin-bottom:5px}
}
@media(max-width:768px){.wmpage06-testings-all{flex-direction:column}
.wmpage06-testings-left{width:100%}
.wmpage06-testings-right{max-width:100%;width:100%;margin-right:0;margin-top:20px;padding:0}
.wmpage06-testings-list li p:nth-of-type(1){font-size:var(--wmpage-font16);line-height:1;color:#454545}
.wmpage06-testings-all::after{display:none}
.wmpage06-testings-list li{list-style-type:none!important}
.wmpage06-testings-list li:not(:last-child){margin-bottom:10px}
.wmpage06-testings-list{padding-left:0;}
}.wmpage06-ins-wrap{display:flex;align-items:center;justify-content:space-between}
.wmpage06-ins-text{width:45%}
.wmpage06-ins-img{width:50%;overflow:hidden}
.wmpage06-ins-img img{width:100%;display:block;transition:all .3s ease-in-out}
.wmpage06-ins-text h5{margin-bottom:25px;font-style:normal;font-size:var(--wmpage-font34);line-height:1.2;color:var(--wmpage-color4,#3a3b4b);transition:all .3s ease}
.wmpage06-ins-text p{margin-bottom:20px;font-weight:var(--fontbold3);font-style:normal;line-height:1.5;color:var(--wmpage-color9,#6d6d6d)}
.wmpage06-ins-img:hover img{transform:scale(1.02)}
@media(max-width:1180px){.wmpage06-ins-text p{font-size:var(--wmpage-font14)}
}
@media(max-width:768px){.wmpage06-ins-wrap{flex-direction:column}
.wmpage06-ins-text{max-width:100%;width:100%}
.wmpage06-ins-img{max-width:100%;width:100%;max-height:none;overflow:hidden}
.wmpage06-ins-img img{width:100%}
}
@media(max-width:500px){.wmpage06-ins-text h5{margin-bottom:15px}
.wmpage06-ins-text p{margin-bottom:10px}
}